dir|add|mui\en_GB
file|change|kwpsaifindreplace.dll|kwpsaifindreplace.bin2|6741266e44d8512c156dbc4b7f628d63
file|change|md5.ini|md5.ini|cda46679d2389ea7fbf25d306602df2e
file|add|mui\en_GB\kwpsaifindreplace.qm|a3dd3b11c6e3e8706731c8c2f765cc8d
file|copy|mui\zh_CN\kwpsaifindreplace.qm|e9fa30d754251e0b37392bb0f5a46ed8
file|change|res\icons.data|res\icons.data|202501bcaa3246c6ff3e0d433e70be86
